Bug 1699446

Summary: vrq-1.0.132 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vrqAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: vrq-1.0.132-1.fc28 vrq-1.0.132-1.fc29 vrq-1.0.132-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-04-25 23:24:23 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2019-04-12 18:05:31 UTC
Latest upstream release: 1.0.132
Current version/release in rawhide: 1.0.130-6.fc30
URL: http://sourceforge.net/projects/vrq

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5106/

Comment 1 Fedora Update System 2019-04-14 01:04:16 UTC
vrq-1.0.132-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ab63a402bb

Comment 2 Fedora Update System 2019-04-14 01:04:20 UTC
vrq-1.0.132-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c77506fd24

Comment 3 Fedora Update System 2019-04-14 01:04:25 UTC
vrq-1.0.132-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-e4a744ea01

Comment 4 Fedora Update System 2019-04-15 01:42:50 UTC
vrq-1.0.132-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ab63a402bb

Comment 5 Fedora Update System 2019-04-15 16:19:59 UTC
vrq-1.0.132-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c77506fd24

Comment 6 Fedora Update System 2019-04-15 20:43:34 UTC
vrq-1.0.132-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e4a744ea01

Comment 7 Fedora Update System 2019-04-25 23:24:23 UTC
vrq-1.0.132-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-04-26 22:28:58 UTC
vrq-1.0.132-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-27 21:24:26 UTC
vrq-1.0.132-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.